gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the possible values returned by . None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.OverlapType If the rectangle is inside the .
- Field
  Gdk.OverlapType If the rectangle is outside the .
- Field
  Gdk.OverlapType If the rectangle is partly inside the .
- Field
  System.Int32 Internal field. Do not use.